<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
 <key>CFBundleDevelopmentRegion</key>
 <string>English</string>
 <key>CFBundleExecutable</key>
 <string>Troi_Text</string>
 <key>CFBundleGetInfoString</key>
 <string>Troi Text Plug-In 3.0.1, Copyright 1998-2006 by Troi Automatisering. All rights reserved.</string>
 <key>CFBundleIdentifier</key>
 <string>com.troi.troi_text.universal</string>
 <key>CFBundleInfoDictionaryVersion</key>
 <string>6.0</string>
 <key>CFBundleName</key>
 <string>Troi_Text</string>
 <key>CFBundlePackageType</key>
 <string>FMXT</string>
 <key>CFBundleShortVersionString</key>
 <string>Troi Text Plug-In 3.0.1</string>
 <key>CFBundleSignature</key>
 <string>TrP7</string>
 <key>CFBundleVersion</key>
 <string>1.0</string>
</dict>
</plist>
